ALTER TABLE VS4TEmpTimeChk ALTER COLUMN
	TEtcTotalDay decimal(18, 10) NULL
GO
ALTER TABLE VS4TEmpTimeChk ALTER COLUMN
	TEtcTotalFreeDay decimal(18, 10) NULL
GO
ALTER TABLE VS4TEmpTimeChk ALTER COLUMN
	TEtcTotalLeaveHDay decimal(18, 10) NULL
GO
ALTER TABLE VS4TEmpTimeChk ALTER COLUMN
	TEtcTotalTime decimal(18, 10) NULL
GO
ALTER TABLE VS4TEmpTimeChk ALTER COLUMN
	TEtcTotalWorkDay decimal(18, 10) NULL
GO
ALTER TABLE VS4TEmpTimeChk ALTER COLUMN
	TEtcTotalWork decimal(18, 10) NULL
GO
ALTER TABLE VS4TEmpTimeChk ALTER COLUMN
	TEtcTotalLossDay decimal(18, 10) NULL
GO
ALTER TABLE VS4TEmpTimeChk ALTER COLUMN
	TEtcTotalLeaveDay decimal(18, 10) NULL
GO
ALTER TABLE VS4TEmpTimeChk ALTER COLUMN
	TEtcTotalOT1 decimal(18, 10) NULL
GO
ALTER TABLE VS4TEmpTimeChk ALTER COLUMN
	TEtcTotalOT15 decimal(18, 10) NULL
GO
ALTER TABLE VS4TEmpTimeChk ALTER COLUMN
	TEtcTotalOT2 decimal(18, 10) NULL
GO
ALTER TABLE VS4TEmpTimeChk ALTER COLUMN
	TEtcTotalOT3 decimal(18, 10) NULL
GO
ALTER TABLE VS4TEmpTimeChk ALTER COLUMN
	TEtcTotalLate decimal(18, 10) NULL
GO
ALTER TABLE VS4TEmpTimeChk ALTER COLUMN
	TEtcTotalEarly decimal(18, 10) NULL
GO
ALTER TABLE VS4TEmpTimeChk ALTER COLUMN
	TEtcTotalLoss decimal(18, 10) NULL
GO
ALTER TABLE VS4TEmpTimeChk ALTER COLUMN
	TEtcTotalLeaveH decimal(18, 10) NULL
GO
ALTER TABLE VS4TEmpTimeChk ALTER COLUMN
	TEtcTotalLeave decimal(18, 10) NULL
GO
ALTER TABLE VS4TEmpTimeChk ALTER COLUMN
	TEtcTotalLeaveOK decimal(18, 10) NULL
GO
ALTER TABLE VS4TEmpTimeChk ALTER COLUMN
	TEtcTotalPayBackOT decimal(18, 10) NULL
GO
ALTER TABLE VS4TEmpTimeChk ALTER COLUMN
	TEtcBonus decimal(18, 10) NULL
GO
ALTER TABLE VS4TEmpTimeChk ALTER COLUMN
	TEtcBonusAmass decimal(18, 10) NULL
GO

